<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">

    <!-- Заказы на продажу -->
    <record id="demo_sale_order_1" model="sale.order">
        <field name="partner_id" ref="base.res_partner_2"/>
        <field name="partner_invoice_id" ref="base.res_partner_2"/>
        <field name="partner_shipping_id" ref="base.res_partner_2"/>
        <field name="state">draft</field>
    </record>

    <record id="demo_sale_order_line_1" model="sale.order.line">
        <field name="order_id" ref="demo_sale_order_1"/>
        <field name="name">Консалтинговые услуги</field>
        <field name="product_uom_qty">10</field>
        <field name="price_unit">150.0</field>
    </record>

    <record id="demo_sale_order_2" model="sale.order">
        <field name="partner_id" ref="base.res_partner_3"/>
        <field name="partner_invoice_id" ref="base.res_partner_3"/>
        <field name="partner_shipping_id" ref="base.res_partner_3"/>
        <field name="state">draft</field>
    </record>

    <record id="demo_sale_order_line_2" model="sale.order.line">
        <field name="order_id" ref="demo_sale_order_2"/>
        <field name="name">Лицензия на ПО</field>
        <field name="product_uom_qty">5</field>
        <field name="price_unit">500.0</field>
    </record>

    <record id="demo_sale_order_line_3" model="sale.order.line">
        <field name="order_id" ref="demo_sale_order_2"/>
        <field name="name">Пакет поддержки</field>
        <field name="product_uom_qty">1</field>
        <field name="price_unit">1200.0</field>
    </record>

</odoo>
